# _cs_objdata Struct Reference

List of all members.

## Public Attributes

CS_BOOL | actuallyexists
CS_VOID * | buffer
CS_INT | buflen
CS_COMMAND * | command
CS_CONNECTION * | connection

The documentation for this struct was generated from the following file:

- /home/jklowden/releases/freetds-0.91/include/cspublic.h

All Classes Files Functions Variables Typedefs Enumerations Enumerator Defines